.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.500000px;}
.ls49{letter-spacing:-1.263200px;}
.lsd2{letter-spacing:-1.220400px;}
.ls96{letter-spacing:-1.158000px;}
.ls7{letter-spacing:-1.026000px;}
.ls5e{letter-spacing:-0.986800px;}
.ls2f{letter-spacing:-0.936000px;}
.ls1a{letter-spacing:-0.855200px;}
.lsb2{letter-spacing:-0.816000px;}
.lsdf{letter-spacing:-0.793600px;}
.ls9b{letter-spacing:-0.762000px;}
.ls13{letter-spacing:-0.750000px;}
.ls26{letter-spacing:-0.684000px;}
.ls30{letter-spacing:-0.645200px;}
.lsda{letter-spacing:-0.608000px;}
.lsdd{letter-spacing:-0.514000px;}
.lsd6{letter-spacing:-0.510800px;}
.lsdb{letter-spacing:-0.500000px;}
.lsd7{letter-spacing:-0.497200px;}
.lsd3{letter-spacing:-0.428400px;}
.lsd5{letter-spacing:-0.423200px;}
.lscd{letter-spacing:-0.405600px;}
.ls5{letter-spacing:-0.355200px;}
.lsd0{letter-spacing:-0.348000px;}
.ls33{letter-spacing:-0.286000px;}
.lsaa{letter-spacing:-0.285200px;}
.lsde{letter-spacing:-0.271200px;}
.ls25{letter-spacing:-0.256400px;}
.ls39{letter-spacing:-0.225600px;}
.ls5d{letter-spacing:-0.202000px;}
.ls31{letter-spacing:-0.186000px;}
.lsd8{letter-spacing:-0.182400px;}
.ls2{letter-spacing:-0.140000px;}
.ls0{letter-spacing:-0.134000px;}
.ls58{letter-spacing:-0.127600px;}
.ls4c{letter-spacing:-0.105200px;}
.lscf{letter-spacing:-0.076400px;}
.ls18{letter-spacing:-0.070000px;}
.lsa3{letter-spacing:-0.051200px;}
.lsb8{letter-spacing:-0.042000px;}
.ls10{letter-spacing:-0.035600px;}
.lsc{letter-spacing:-0.019600px;}
.ls9c{letter-spacing:-0.008000px;}
.ls1{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.026800px;}
.lsd9{letter-spacing:0.062800px;}
.ls9d{letter-spacing:0.098800px;}
.ls7d{letter-spacing:0.100800px;}
.ls35{letter-spacing:0.108000px;}
.ls9a{letter-spacing:0.120400px;}
.ls2a{letter-spacing:0.146000px;}
.ls63{letter-spacing:0.170800px;}
.ls4e{letter-spacing:0.182400px;}
.ls69{letter-spacing:0.191600px;}
.ls38{letter-spacing:0.194400px;}
.ls6{letter-spacing:0.197600px;}
.ls3{letter-spacing:0.202000px;}
.ls6c{letter-spacing:0.234400px;}
.ls8a{letter-spacing:0.236800px;}
.ls50{letter-spacing:0.245200px;}
.ls6a{letter-spacing:0.251200px;}
.ls52{letter-spacing:0.252000px;}
.ls44{letter-spacing:0.262000px;}
.ls9e{letter-spacing:0.278800px;}
.ls80{letter-spacing:0.297600px;}
.lsb3{letter-spacing:0.298000px;}
.lsba{letter-spacing:0.305600px;}
.lsa0{letter-spacing:0.306000px;}
.lse{letter-spacing:0.316000px;}
.lsf{letter-spacing:0.319600px;}
.lsc7{letter-spacing:0.322400px;}
.ls23{letter-spacing:0.327200px;}
.ls42{letter-spacing:0.332400px;}
.ls4f{letter-spacing:0.343600px;}
.ls8c{letter-spacing:0.346000px;}
.lsb0{letter-spacing:0.352000px;}
.ls34{letter-spacing:0.360800px;}
.ls1e{letter-spacing:0.367600px;}
.lsbb{letter-spacing:0.368400px;}
.ls6b{letter-spacing:0.369600px;}
.ls2e{letter-spacing:0.375200px;}
.ls2c{letter-spacing:0.376000px;}
.ls1f{letter-spacing:0.377200px;}
.ls1b{letter-spacing:0.391200px;}
.ls4d{letter-spacing:0.396400px;}
.lsbc{letter-spacing:0.397200px;}
.ls6f{letter-spacing:0.398800px;}
.ls12{letter-spacing:0.404800px;}
.ls64{letter-spacing:0.405600px;}
.ls82{letter-spacing:0.406000px;}
.ls95{letter-spacing:0.416000px;}
.ls5f{letter-spacing:0.416400px;}
.ls97{letter-spacing:0.417200px;}
.lsbd{letter-spacing:0.421200px;}
.ls73{letter-spacing:0.428000px;}
.ls4a{letter-spacing:0.440800px;}
.ls60{letter-spacing:0.442400px;}
.ls7e{letter-spacing:0.447600px;}
.ls71{letter-spacing:0.451200px;}
.lsa1{letter-spacing:0.458800px;}
.lsd{letter-spacing:0.462000px;}
.ls78{letter-spacing:0.464000px;}
.lsbf{letter-spacing:0.466000px;}
.ls92{letter-spacing:0.472400px;}
.ls8e{letter-spacing:0.473600px;}
.lse1{letter-spacing:0.478800px;}
.lsc3{letter-spacing:0.481200px;}
.lsa{letter-spacing:0.485600px;}
.lscc{letter-spacing:0.486000px;}
.lsb4{letter-spacing:0.492000px;}
.ls43{letter-spacing:0.494000px;}
.lse0{letter-spacing:0.494800px;}
.ls68{letter-spacing:0.496800px;}
.lsa5{letter-spacing:0.498400px;}
.ls65{letter-spacing:0.502000px;}
.ls4b{letter-spacing:0.504000px;}
.lsa2{letter-spacing:0.506000px;}
.ls62{letter-spacing:0.507200px;}
.ls8d{letter-spacing:0.508000px;}
.ls15{letter-spacing:0.512800px;}
.ls3f{letter-spacing:0.516400px;}
.ls9f{letter-spacing:0.518800px;}
.lse4{letter-spacing:0.522000px;}
.lse3{letter-spacing:0.522400px;}
.ls6d{letter-spacing:0.526400px;}
.lsa8{letter-spacing:0.532000px;}
.ls3d{letter-spacing:0.532400px;}
.ls93{letter-spacing:0.532800px;}
.ls3c{letter-spacing:0.537600px;}
.ls40{letter-spacing:0.538000px;}
.ls99{letter-spacing:0.543600px;}
.ls7c{letter-spacing:0.546400px;}
.ls3e{letter-spacing:0.548400px;}
.ls87{letter-spacing:0.549200px;}
.ls86{letter-spacing:0.549600px;}
.ls7a{letter-spacing:0.552800px;}
.lsb6{letter-spacing:0.554000px;}
.ls28{letter-spacing:0.561600px;}
.lsae{letter-spacing:0.564800px;}
.ls61{letter-spacing:0.568400px;}
.ls27{letter-spacing:0.574000px;}
.lsc8{letter-spacing:0.578800px;}
.lsc9{letter-spacing:0.584000px;}
.ls83{letter-spacing:0.584400px;}
.ls11{letter-spacing:0.586000px;}
.lsac{letter-spacing:0.587600px;}
.ls75{letter-spacing:0.589200px;}
.ls72{letter-spacing:0.589600px;}
.ls67{letter-spacing:0.590400px;}
.ls84{letter-spacing:0.590800px;}
.lsc2{letter-spacing:0.594000px;}
.lsb5{letter-spacing:0.598400px;}
.ls37{letter-spacing:0.599200px;}
.ls3b{letter-spacing:0.600800px;}
.ls14{letter-spacing:0.602800px;}
.lsad{letter-spacing:0.605200px;}
.ls29{letter-spacing:0.608000px;}
.ls79{letter-spacing:0.613200px;}
.ls19{letter-spacing:0.614000px;}
.lscb{letter-spacing:0.617200px;}
.lsab{letter-spacing:0.621200px;}
.ls24{letter-spacing:0.626000px;}
.ls21{letter-spacing:0.629200px;}
.ls8f{letter-spacing:0.636400px;}
.ls55{letter-spacing:0.637600px;}
.ls47{letter-spacing:0.658000px;}
.ls98{letter-spacing:0.658400px;}
.ls94{letter-spacing:0.659600px;}
.ls76{letter-spacing:0.660000px;}
.lse2{letter-spacing:0.670000px;}
.ls2b{letter-spacing:0.680800px;}
.lsc1{letter-spacing:0.694400px;}
.ls89{letter-spacing:0.695600px;}
.ls81{letter-spacing:0.697200px;}
.ls6e{letter-spacing:0.697600px;}
.ls20{letter-spacing:0.710800px;}
.lsb7{letter-spacing:0.718800px;}
.lsc0{letter-spacing:0.720000px;}
.ls56{letter-spacing:0.730800px;}
.ls90{letter-spacing:0.731200px;}
.lsb1{letter-spacing:0.738000px;}
.ls54{letter-spacing:0.741600px;}
.ls36{letter-spacing:0.765600px;}
.lsb9{letter-spacing:0.768800px;}
.ls59{letter-spacing:0.772000px;}
.ls51{letter-spacing:0.776400px;}
.lsce{letter-spacing:0.795200px;}
.ls8b{letter-spacing:0.803200px;}
.lsca{letter-spacing:0.825600px;}
.lsdc{letter-spacing:0.836800px;}
.ls7b{letter-spacing:0.838800px;}
.ls53{letter-spacing:0.850800px;}
.ls85{letter-spacing:0.868400px;}
.lsc4{letter-spacing:0.884400px;}
.lsa6{letter-spacing:0.900000px;}
.ls1d{letter-spacing:0.911200px;}
.ls66{letter-spacing:0.944400px;}
.ls74{letter-spacing:0.948000px;}
.lsc6{letter-spacing:0.970400px;}
.lsd1{letter-spacing:0.978000px;}
.ls5a{letter-spacing:0.986800px;}
.ls88{letter-spacing:1.006000px;}
.ls1c{letter-spacing:1.036800px;}
.lsbe{letter-spacing:1.048400px;}
.lsa7{letter-spacing:1.050000px;}
.ls57{letter-spacing:1.065600px;}
.ls5b{letter-spacing:1.084800px;}
.lsc5{letter-spacing:1.087200px;}
.ls45{letter-spacing:1.088000px;}
.ls41{letter-spacing:1.118800px;}
.ls7f{letter-spacing:1.167600px;}
.ls91{letter-spacing:1.201200px;}
.ls3a{letter-spacing:1.214800px;}
.ls22{letter-spacing:1.316000px;}
.ls17{letter-spacing:1.328800px;}
.lsa9{letter-spacing:1.358000px;}
.ls5c{letter-spacing:1.394800px;}
.ls8{letter-spacing:1.486800px;}
.ls4{letter-spacing:1.500000px;}
.ls16{letter-spacing:1.566000px;}
.ls9{letter-spacing:1.600800px;}
.ls70{letter-spacing:1.728000px;}
.ls48{letter-spacing:1.736800px;}
.lsa4{letter-spacing:1.842000px;}
.lsaf{letter-spacing:1.908000px;}
.lsd4{letter-spacing:1.989200px;}
.ls46{letter-spacing:2.026400px;}
.ls77{letter-spacing:2.572400px;}
.ls2d{letter-spacing:68.622800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws97{word-spacing:-2.658000px;}
.ws4c{word-spacing:-2.250000px;}
.ws69{word-spacing:-2.236800px;}
.ws4a{word-spacing:-2.144800px;}
.ws28{word-spacing:-2.067200px;}
.ws19{word-spacing:-2.066000px;}
.ws80{word-spacing:-1.951200px;}
.ws6c{word-spacing:-1.917600px;}
.ws49{word-spacing:-1.834800px;}
.wsb6{word-spacing:-1.826800px;}
.ws47{word-spacing:-1.815600px;}
.wsa4{word-spacing:-1.798400px;}
.ws14{word-spacing:-1.786800px;}
.ws76{word-spacing:-1.756000px;}
.wsbb{word-spacing:-1.750000px;}
.ws67{word-spacing:-1.588800px;}
.ws79{word-spacing:-1.553200px;}
.ws64{word-spacing:-1.522000px;}
.ws44{word-spacing:-1.491600px;}
.ws99{word-spacing:-1.488000px;}
.ws46{word-spacing:-1.480800px;}
.wsa6{word-spacing:-1.470000px;}
.ws17{word-spacing:-1.460800px;}
.ws5b{word-spacing:-1.447600px;}
.ws6e{word-spacing:-1.447200px;}
.ws77{word-spacing:-1.445600px;}
.wsa7{word-spacing:-1.444400px;}
.ws20{word-spacing:-1.430800px;}
.wsc1{word-spacing:-1.420000px;}
.ws61{word-spacing:-1.410000px;}
.ws82{word-spacing:-1.409600px;}
.ws3c{word-spacing:-1.408000px;}
.ws18{word-spacing:-1.379200px;}
.ws1b{word-spacing:-1.376000px;}
.ws93{word-spacing:-1.371200px;}
.wsaf{word-spacing:-1.367200px;}
.ws12{word-spacing:-1.364000px;}
.ws1e{word-spacing:-1.358000px;}
.ws95{word-spacing:-1.355200px;}
.ws29{word-spacing:-1.353200px;}
.wsf{word-spacing:-1.352800px;}
.ws32{word-spacing:-1.350800px;}
.ws50{word-spacing:-1.349200px;}
.ws9d{word-spacing:-1.348400px;}
.ws54{word-spacing:-1.340400px;}
.ws5e{word-spacing:-1.339600px;}
.ws60{word-spacing:-1.339200px;}
.wsa9{word-spacing:-1.337200px;}
.wsac{word-spacing:-1.328800px;}
.ws1c{word-spacing:-1.324000px;}
.ws96{word-spacing:-1.314800px;}
.ws88{word-spacing:-1.293600px;}
.ws33{word-spacing:-1.287600px;}
.ws2d{word-spacing:-1.284800px;}
.ws92{word-spacing:-1.282000px;}
.ws4f{word-spacing:-1.257200px;}
.ws90{word-spacing:-1.256000px;}
.ws3e{word-spacing:-1.254000px;}
.ws52{word-spacing:-1.252000px;}
.wsbf{word-spacing:-1.244800px;}
.ws9c{word-spacing:-1.242000px;}
.wsb5{word-spacing:-1.239200px;}
.ws53{word-spacing:-1.194400px;}
.ws4d{word-spacing:-1.192400px;}
.wsa3{word-spacing:-1.171200px;}
.ws27{word-spacing:-1.166800px;}
.ws6f{word-spacing:-1.156000px;}
.wsa2{word-spacing:-1.147200px;}
.ws25{word-spacing:-1.122800px;}
.ws40{word-spacing:-1.093600px;}
.ws38{word-spacing:-1.082400px;}
.ws1a{word-spacing:-1.077200px;}
.wsab{word-spacing:-1.072400px;}
.wsb{word-spacing:-1.069600px;}
.wsa{word-spacing:-1.066000px;}
.ws6d{word-spacing:-1.047600px;}
.ws7e{word-spacing:-1.016000px;}
.ws45{word-spacing:-1.012800px;}
.ws3a{word-spacing:-1.012000px;}
.ws72{word-spacing:-1.007600px;}
.ws78{word-spacing:-0.986800px;}
.ws1d{word-spacing:-0.978400px;}
.wsc3{word-spacing:-0.972000px;}
.ws9e{word-spacing:-0.970800px;}
.ws66{word-spacing:-0.969600px;}
.ws71{word-spacing:-0.959600px;}
.ws2f{word-spacing:-0.944400px;}
.wsc2{word-spacing:-0.939200px;}
.ws65{word-spacing:-0.934800px;}
.ws3f{word-spacing:-0.932400px;}
.ws87{word-spacing:-0.908400px;}
.ws34{word-spacing:-0.907600px;}
.ws36{word-spacing:-0.891200px;}
.ws7f{word-spacing:-0.881200px;}
.wsc0{word-spacing:-0.853600px;}
.ws6a{word-spacing:-0.850800px;}
.wsae{word-spacing:-0.825600px;}
.ws4e{word-spacing:-0.818400px;}
.wsb9{word-spacing:-0.812800px;}
.ws74{word-spacing:-0.799600px;}
.ws75{word-spacing:-0.799200px;}
.ws8d{word-spacing:-0.768800px;}
.ws8{word-spacing:-0.750000px;}
.ws2e{word-spacing:-0.749200px;}
.ws7{word-spacing:-0.736800px;}
.wsad{word-spacing:-0.734000px;}
.ws7d{word-spacing:-0.720000px;}
.ws26{word-spacing:-0.707600px;}
.ws37{word-spacing:-0.688000px;}
.ws11{word-spacing:-0.680000px;}
.ws7b{word-spacing:-0.658000px;}
.ws5d{word-spacing:-0.601200px;}
.wsa8{word-spacing:-0.594000px;}
.wsc{word-spacing:-0.586000px;}
.ws35{word-spacing:-0.548400px;}
.ws68{word-spacing:-0.546400px;}
.ws30{word-spacing:-0.524400px;}
.ws55{word-spacing:-0.496800px;}
.ws94{word-spacing:-0.480400px;}
.wsa5{word-spacing:-0.466000px;}
.ws63{word-spacing:-0.464000px;}
.ws8e{word-spacing:-0.456000px;}
.ws6b{word-spacing:-0.447600px;}
.ws5f{word-spacing:-0.428000px;}
.ws5c{word-spacing:-0.398800px;}
.wsb4{word-spacing:-0.321600px;}
.ws8c{word-spacing:-0.278800px;}
.ws91{word-spacing:-0.248400px;}
.ws23{word-spacing:-0.240000px;}
.wsb0{word-spacing:-0.236000px;}
.ws6{word-spacing:-0.197600px;}
.wsba{word-spacing:-0.142000px;}
.ws13{word-spacing:-0.141200px;}
.ws9a{word-spacing:-0.140000px;}
.ws21{word-spacing:-0.126000px;}
.ws89{word-spacing:-0.120400px;}
.ws83{word-spacing:-0.119600px;}
.ws73{word-spacing:-0.118400px;}
.ws8b{word-spacing:-0.098800px;}
.ws81{word-spacing:-0.097600px;}
.wsbc{word-spacing:-0.086800px;}
.ws48{word-spacing:-0.022000px;}
.ws9f{word-spacing:-0.018800px;}
.ws3{word-spacing:0.000000px;}
.ws41{word-spacing:0.004800px;}
.ws1f{word-spacing:0.104000px;}
.ws4{word-spacing:0.135200px;}
.ws24{word-spacing:0.264000px;}
.ws62{word-spacing:0.276000px;}
.ws7c{word-spacing:0.276400px;}
.ws9{word-spacing:0.288000px;}
.wse{word-spacing:0.345200px;}
.ws98{word-spacing:0.398000px;}
.wsb2{word-spacing:0.405600px;}
.ws85{word-spacing:0.408000px;}
.ws43{word-spacing:0.498000px;}
.ws1{word-spacing:0.528000px;}
.ws9b{word-spacing:0.567600px;}
.ws5a{word-spacing:0.631600px;}
.ws0{word-spacing:0.662000px;}
.ws39{word-spacing:0.664000px;}
.ws2{word-spacing:0.672000px;}
.ws10{word-spacing:0.684000px;}
.ws4b{word-spacing:0.741600px;}
.ws84{word-spacing:0.742000px;}
.ws5{word-spacing:0.750000px;}
.ws8a{word-spacing:0.762000px;}
.ws22{word-spacing:0.768000px;}
.ws58{word-spacing:0.788400px;}
.ws70{word-spacing:0.790400px;}
.ws8f{word-spacing:0.791200px;}
.ws2b{word-spacing:0.797200px;}
.ws7a{word-spacing:0.812000px;}
.wsb3{word-spacing:0.826400px;}
.ws15{word-spacing:0.882400px;}
.wsa1{word-spacing:0.898000px;}
.ws57{word-spacing:0.906800px;}
.ws59{word-spacing:0.923600px;}
.wsb8{word-spacing:0.932400px;}
.wsa0{word-spacing:0.944400px;}
.wsbe{word-spacing:1.021200px;}
.ws31{word-spacing:1.035200px;}
.ws86{word-spacing:1.082800px;}
.ws2c{word-spacing:1.158000px;}
.ws3b{word-spacing:1.162000px;}
.wsb1{word-spacing:1.224000px;}
.wsb7{word-spacing:1.260800px;}
.wsbd{word-spacing:1.264000px;}
.wsaa{word-spacing:1.338800px;}
.ws2a{word-spacing:1.464000px;}
.ws42{word-spacing:1.473600px;}
.ws3d{word-spacing:1.809200px;}
.ws51{word-spacing:1.844400px;}
.ws16{word-spacing:1.872800px;}
.wsd{word-spacing:1.934000px;}
.ws56{word-spacing:2.058400px;}
._6{margin-left:-5.999800px;}
._2{margin-left:-2.999800px;}
._1{width:3.000600px;}
._5{width:6.001000px;}
._4{width:29.998400px;}
._3{width:48.000000px;}
._0{width:132.000000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:15.000000px;}
.fs9{font-size:27.000000px;}
.fs7{font-size:33.000000px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:39.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:57.000000px;}
.fs6{font-size:72.000000px;}
.fs1{font-size:81.000000px;}
.fs2{font-size:105.000000px;}
.fs0{font-size:144.000000px;}
.y10{bottom:2.406040px;}
.y21{bottom:3.609060px;}
.y23{bottom:37.293624px;}
.y68{bottom:70.978188px;}
.y22{bottom:72.181208px;}
.y67{bottom:74.587248px;}
.y20{bottom:89.023490px;}
.y66{bottom:90.226510px;}
.y1f{bottom:92.632550px;}
.y65{bottom:103.459732px;}
.y1e{bottom:114.286913px;}
.y63{bottom:116.692953px;}
.y64{bottom:119.098993px;}
.y61{bottom:131.129195px;}
.y62{bottom:133.535235px;}
.y0{bottom:140.352349px;}
.y1d{bottom:140.753356px;}
.y60{bottom:144.362416px;}
.y69{bottom:153.986577px;}
.y24{bottom:154.788591px;}
.y5f{bottom:155.189597px;}
.y5e{bottom:270.679530px;}
.y1c{bottom:288.724832px;}
.y5b{bottom:315.191275px;}
.y5a{bottom:330.830537px;}
.y1b{bottom:333.236577px;}
.y1a{bottom:348.875839px;}
.y59{bottom:350.078859px;}
.y19{bottom:351.281879px;}
.y18{bottom:368.124161px;}
.y17{bottom:370.530201px;}
.y58{bottom:386.169463px;}
.y16{bottom:387.372483px;}
.y15{bottom:389.778523px;}
.y57{bottom:400.605705px;}
.y56{bottom:403.011745px;}
.y14{bottom:406.620805px;}
.y13{bottom:409.026846px;}
.y55{bottom:421.057047px;}
.y12{bottom:425.869128px;}
.y11{bottom:428.275168px;}
.y54{bottom:439.102349px;}
.yf{bottom:445.117450px;}
.ye{bottom:447.523490px;}
.y53{bottom:455.944631px;}
.yd{bottom:469.177852px;}
.y52{bottom:473.989933px;}
.y51{bottom:492.035235px;}
.yc{bottom:498.050336px;}
.y50{bottom:508.877517px;}
.y4f{bottom:526.922819px;}
.y4e{bottom:544.968121px;}
.yb{bottom:546.171141px;}
.y4d{bottom:561.810403px;}
.y4c{bottom:579.855705px;}
.ya{bottom:584.667785px;}
.y4b{bottom:597.901007px;}
.y4a{bottom:612.337248px;}
.y49{bottom:614.743289px;}
.y9{bottom:627.976510px;}
.y5d{bottom:630.382550px;}
.y48{bottom:632.788591px;}
.y47{bottom:650.833893px;}
.y46{bottom:667.676174px;}
.y45{bottom:685.721477px;}
.y8{bottom:697.751678px;}
.y44{bottom:703.766779px;}
.y43{bottom:720.609060px;}
.y42{bottom:738.654362px;}
.y41{bottom:756.699664px;}
.y7{bottom:766.323826px;}
.y40{bottom:773.541946px;}
.y3f{bottom:789.181208px;}
.y3e{bottom:791.587248px;}
.y3d{bottom:809.632550px;}
.y3c{bottom:826.474832px;}
.y6{bottom:836.098993px;}
.y3b{bottom:844.520134px;}
.y3a{bottom:862.565436px;}
.y39{bottom:879.407718px;}
.y38{bottom:897.453020px;}
.y5{bottom:904.671141px;}
.y37{bottom:915.498322px;}
.y36{bottom:932.340604px;}
.y35{bottom:950.385906px;}
.y34{bottom:968.431208px;}
.y4{bottom:974.446309px;}
.y33{bottom:985.273490px;}
.y32{bottom:1003.318792px;}
.y31{bottom:1021.364094px;}
.y30{bottom:1038.206376px;}
.y3{bottom:1043.018456px;}
.y2f{bottom:1056.251678px;}
.y2e{bottom:1074.296980px;}
.y2d{bottom:1091.139262px;}
.y2c{bottom:1109.184564px;}
.y2{bottom:1112.793624px;}
.y2b{bottom:1127.229866px;}
.y2a{bottom:1144.072148px;}
.y29{bottom:1162.117450px;}
.y28{bottom:1180.162752px;}
.y1{bottom:1181.365772px;}
.y5c{bottom:1195.802013px;}
.y27{bottom:1197.005034px;}
.y26{bottom:1215.050336px;}
.y25{bottom:1233.095638px;}
.h12{height:10.839844px;}
.h7{height:16.842282px;}
.h10{height:20.434570px;}
.h13{height:21.303000px;}
.h11{height:26.037000px;}
.ha{height:28.470000px;}
.h8{height:29.516602px;}
.he{height:30.492000px;}
.h6{height:30.771000px;}
.hf{height:36.036000px;}
.hb{height:44.352000px;}
.h5{height:44.973000px;}
.h9{height:54.492188px;}
.h3{height:61.303711px;}
.hc{height:77.760000px;}
.h4{height:79.467773px;}
.h2{height:108.984375px;}
.h1{height:1022.567114px;}
.hd{height:1097.154362px;}
.h0{height:1350.590604px;}
.w3{width:4.812081px;}
.w2{width:8.421141px;}
.w8{width:9.624161px;}
.w7{width:10.827181px;}
.w6{width:12.030201px;}
.w9{width:14.436242px;}
.w4{width:21.654362px;}
.w1{width:599.104027px;}
.w5{width:713.791946px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x11{left:73.384228px;}
.x2{left:91.429530px;}
.x13{left:120.302013px;}
.x9{left:141.956376px;}
.xc{left:145.565436px;}
.x7{left:152.783557px;}
.x20{left:175.640940px;}
.x1{left:176.843960px;}
.x0{left:178.848993px;}
.xb{left:186.468121px;}
.xa{left:191.280201px;}
.x4{left:212.934564px;}
.x1a{left:228.573826px;}
.x21{left:291.130872px;}
.x22{left:294.739933px;}
.x3{left:372.936242px;}
.x23{left:428.275168px;}
.x1b{left:430.681208px;}
.x24{left:433.087248px;}
.x1c{left:434.290268px;}
.x15{left:457.147651px;}
.x5{left:458.350671px;}
.x16{left:459.553691px;}
.x14{left:460.756711px;}
.x8{left:461.959732px;}
.xd{left:475.192953px;}
.xf{left:477.598993px;}
.xe{left:498.050336px;}
.x17{left:500.456376px;}
.x1d{left:544.968121px;}
.x19{left:549.780201px;}
.x10{left:571.434564px;}
.x25{left:629.179530px;}
.x26{left:632.788591px;}
.x1e{left:668.879195px;}
.x1f{left:673.691275px;}
.x18{left:863.768456px;}
.x27{left:890.234899px;}
.x28{left:902.265101px;}
.x12{left:904.671141px;}
.x29{left:916.701342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.246862pt;}
.ls49{letter-spacing:-1.050024pt;}
.lsd2{letter-spacing:-1.014447pt;}
.ls96{letter-spacing:-0.962577pt;}
.ls7{letter-spacing:-0.852854pt;}
.ls5e{letter-spacing:-0.820269pt;}
.ls2f{letter-spacing:-0.778042pt;}
.ls1a{letter-spacing:-0.710878pt;}
.lsb2{letter-spacing:-0.678293pt;}
.lsdf{letter-spacing:-0.659673pt;}
.ls9b{letter-spacing:-0.633406pt;}
.ls13{letter-spacing:-0.623431pt;}
.ls26{letter-spacing:-0.568569pt;}
.ls30{letter-spacing:-0.536317pt;}
.lsda{letter-spacing:-0.505395pt;}
.lsdd{letter-spacing:-0.427258pt;}
.lsd6{letter-spacing:-0.424598pt;}
.lsdb{letter-spacing:-0.415621pt;}
.lsd7{letter-spacing:-0.413293pt;}
.lsd3{letter-spacing:-0.356104pt;}
.lsd5{letter-spacing:-0.351781pt;}
.lscd{letter-spacing:-0.337151pt;}
.ls5{letter-spacing:-0.295257pt;}
.lsd0{letter-spacing:-0.289272pt;}
.ls33{letter-spacing:-0.237735pt;}
.lsaa{letter-spacing:-0.237070pt;}
.lsde{letter-spacing:-0.225433pt;}
.ls25{letter-spacing:-0.213130pt;}
.ls39{letter-spacing:-0.187528pt;}
.ls5d{letter-spacing:-0.167911pt;}
.ls31{letter-spacing:-0.154611pt;}
.lsd8{letter-spacing:-0.151618pt;}
.ls2{letter-spacing:-0.116374pt;}
.ls0{letter-spacing:-0.111386pt;}
.ls58{letter-spacing:-0.106066pt;}
.ls4c{letter-spacing:-0.087447pt;}
.lscf{letter-spacing:-0.063507pt;}
.ls18{letter-spacing:-0.058187pt;}
.lsa3{letter-spacing:-0.042560pt;}
.lsb8{letter-spacing:-0.034912pt;}
.ls10{letter-spacing:-0.029592pt;}
.lsc{letter-spacing:-0.016292pt;}
.ls9c{letter-spacing:-0.006650pt;}
.ls1{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.022277pt;}
.lsd9{letter-spacing:0.052202pt;}
.ls9d{letter-spacing:0.082127pt;}
.ls7d{letter-spacing:0.083789pt;}
.ls35{letter-spacing:0.089774pt;}
.ls9a{letter-spacing:0.100081pt;}
.ls2a{letter-spacing:0.121361pt;}
.ls63{letter-spacing:0.141976pt;}
.ls4e{letter-spacing:0.151618pt;}
.ls69{letter-spacing:0.159266pt;}
.ls38{letter-spacing:0.161593pt;}
.ls6{letter-spacing:0.164253pt;}
.ls3{letter-spacing:0.167911pt;}
.ls6c{letter-spacing:0.194843pt;}
.ls8a{letter-spacing:0.196838pt;}
.ls50{letter-spacing:0.203820pt;}
.ls6a{letter-spacing:0.208808pt;}
.ls52{letter-spacing:0.209473pt;}
.ls44{letter-spacing:0.217785pt;}
.ls9e{letter-spacing:0.231750pt;}
.ls80{letter-spacing:0.247377pt;}
.lsb3{letter-spacing:0.247710pt;}
.lsba{letter-spacing:0.254027pt;}
.lsa0{letter-spacing:0.254360pt;}
.lse{letter-spacing:0.262672pt;}
.lsf{letter-spacing:0.265665pt;}
.lsc7{letter-spacing:0.267992pt;}
.ls23{letter-spacing:0.271982pt;}
.ls42{letter-spacing:0.276305pt;}
.ls4f{letter-spacing:0.285615pt;}
.ls8c{letter-spacing:0.287609pt;}
.lsb0{letter-spacing:0.292597pt;}
.ls34{letter-spacing:0.299912pt;}
.ls1e{letter-spacing:0.305564pt;}
.lsbb{letter-spacing:0.306229pt;}
.ls6b{letter-spacing:0.307227pt;}
.ls2e{letter-spacing:0.311882pt;}
.ls2c{letter-spacing:0.312547pt;}
.ls1f{letter-spacing:0.313544pt;}
.ls1b{letter-spacing:0.325182pt;}
.ls4d{letter-spacing:0.329504pt;}
.lsbc{letter-spacing:0.330169pt;}
.ls6f{letter-spacing:0.331499pt;}
.ls12{letter-spacing:0.336486pt;}
.ls64{letter-spacing:0.337151pt;}
.ls82{letter-spacing:0.337484pt;}
.ls95{letter-spacing:0.345796pt;}
.ls5f{letter-spacing:0.346129pt;}
.ls97{letter-spacing:0.346794pt;}
.lsbd{letter-spacing:0.350119pt;}
.ls73{letter-spacing:0.355771pt;}
.ls4a{letter-spacing:0.366411pt;}
.ls60{letter-spacing:0.367741pt;}
.ls7e{letter-spacing:0.372064pt;}
.ls71{letter-spacing:0.375056pt;}
.lsa1{letter-spacing:0.381374pt;}
.lsd{letter-spacing:0.384033pt;}
.ls78{letter-spacing:0.385696pt;}
.lsbf{letter-spacing:0.387358pt;}
.ls92{letter-spacing:0.392678pt;}
.ls8e{letter-spacing:0.393676pt;}
.lse1{letter-spacing:0.397998pt;}
.lsc3{letter-spacing:0.399993pt;}
.lsa{letter-spacing:0.403651pt;}
.lscc{letter-spacing:0.403983pt;}
.lsb4{letter-spacing:0.408971pt;}
.ls43{letter-spacing:0.410633pt;}
.lse0{letter-spacing:0.411298pt;}
.ls68{letter-spacing:0.412961pt;}
.lsa5{letter-spacing:0.414291pt;}
.ls65{letter-spacing:0.417283pt;}
.ls4b{letter-spacing:0.418946pt;}
.lsa2{letter-spacing:0.420608pt;}
.ls62{letter-spacing:0.421606pt;}
.ls8d{letter-spacing:0.422271pt;}
.ls15{letter-spacing:0.426261pt;}
.ls3f{letter-spacing:0.429253pt;}
.ls9f{letter-spacing:0.431248pt;}
.lse4{letter-spacing:0.433908pt;}
.lse3{letter-spacing:0.434240pt;}
.ls6d{letter-spacing:0.437565pt;}
.lsa8{letter-spacing:0.442220pt;}
.ls3d{letter-spacing:0.442553pt;}
.ls93{letter-spacing:0.442885pt;}
.ls3c{letter-spacing:0.446875pt;}
.ls40{letter-spacing:0.447208pt;}
.ls99{letter-spacing:0.451863pt;}
.ls7c{letter-spacing:0.454190pt;}
.ls3e{letter-spacing:0.455853pt;}
.ls87{letter-spacing:0.456518pt;}
.ls86{letter-spacing:0.456850pt;}
.ls7a{letter-spacing:0.459510pt;}
.lsb6{letter-spacing:0.460508pt;}
.ls28{letter-spacing:0.466825pt;}
.lsae{letter-spacing:0.469485pt;}
.ls61{letter-spacing:0.472478pt;}
.ls27{letter-spacing:0.477132pt;}
.lsc8{letter-spacing:0.481122pt;}
.lsc9{letter-spacing:0.485445pt;}
.ls83{letter-spacing:0.485777pt;}
.ls11{letter-spacing:0.487107pt;}
.lsac{letter-spacing:0.488437pt;}
.ls75{letter-spacing:0.489767pt;}
.ls72{letter-spacing:0.490100pt;}
.ls67{letter-spacing:0.490765pt;}
.ls84{letter-spacing:0.491097pt;}
.lsc2{letter-spacing:0.493757pt;}
.lsb5{letter-spacing:0.497415pt;}
.ls37{letter-spacing:0.498080pt;}
.ls3b{letter-spacing:0.499410pt;}
.ls14{letter-spacing:0.501072pt;}
.lsad{letter-spacing:0.503067pt;}
.ls29{letter-spacing:0.505395pt;}
.ls79{letter-spacing:0.509717pt;}
.ls19{letter-spacing:0.510382pt;}
.lscb{letter-spacing:0.513042pt;}
.lsab{letter-spacing:0.516367pt;}
.ls24{letter-spacing:0.520357pt;}
.ls21{letter-spacing:0.523017pt;}
.ls8f{letter-spacing:0.529002pt;}
.ls55{letter-spacing:0.529999pt;}
.ls47{letter-spacing:0.546957pt;}
.ls98{letter-spacing:0.547289pt;}
.ls94{letter-spacing:0.548287pt;}
.ls76{letter-spacing:0.548619pt;}
.lse2{letter-spacing:0.556932pt;}
.ls2b{letter-spacing:0.565909pt;}
.lsc1{letter-spacing:0.577214pt;}
.ls89{letter-spacing:0.578211pt;}
.ls81{letter-spacing:0.579541pt;}
.ls6e{letter-spacing:0.579874pt;}
.ls20{letter-spacing:0.590846pt;}
.lsb7{letter-spacing:0.597496pt;}
.lsc0{letter-spacing:0.598494pt;}
.ls56{letter-spacing:0.607471pt;}
.ls90{letter-spacing:0.607804pt;}
.lsb1{letter-spacing:0.613456pt;}
.ls54{letter-spacing:0.616449pt;}
.ls36{letter-spacing:0.636398pt;}
.lsb9{letter-spacing:0.639058pt;}
.ls59{letter-spacing:0.641718pt;}
.ls51{letter-spacing:0.645376pt;}
.lsce{letter-spacing:0.661003pt;}
.ls8b{letter-spacing:0.667653pt;}
.lsca{letter-spacing:0.686273pt;}
.lsdc{letter-spacing:0.695583pt;}
.ls7b{letter-spacing:0.697245pt;}
.ls53{letter-spacing:0.707220pt;}
.ls85{letter-spacing:0.721850pt;}
.lsc4{letter-spacing:0.735150pt;}
.lsa6{letter-spacing:0.748117pt;}
.ls1d{letter-spacing:0.757427pt;}
.ls66{letter-spacing:0.785024pt;}
.ls74{letter-spacing:0.788017pt;}
.lsc6{letter-spacing:0.806637pt;}
.lsd1{letter-spacing:0.812954pt;}
.ls5a{letter-spacing:0.820269pt;}
.ls88{letter-spacing:0.836229pt;}
.ls1c{letter-spacing:0.861831pt;}
.lsbe{letter-spacing:0.871473pt;}
.lsa7{letter-spacing:0.872803pt;}
.ls57{letter-spacing:0.885771pt;}
.ls5b{letter-spacing:0.901731pt;}
.lsc5{letter-spacing:0.903726pt;}
.ls45{letter-spacing:0.904391pt;}
.ls41{letter-spacing:0.929993pt;}
.ls7f{letter-spacing:0.970557pt;}
.ls91{letter-spacing:0.998487pt;}
.ls3a{letter-spacing:1.009792pt;}
.ls22{letter-spacing:1.093914pt;}
.ls17{letter-spacing:1.104553pt;}
.lsa9{letter-spacing:1.128826pt;}
.ls5c{letter-spacing:1.159415pt;}
.ls8{letter-spacing:1.235890pt;}
.ls4{letter-spacing:1.246862pt;}
.ls16{letter-spacing:1.301724pt;}
.ls9{letter-spacing:1.330651pt;}
.ls70{letter-spacing:1.436385pt;}
.ls48{letter-spacing:1.443700pt;}
.lsa4{letter-spacing:1.531146pt;}
.lsaf{letter-spacing:1.586008pt;}
.lsd4{letter-spacing:1.653505pt;}
.ls46{letter-spacing:1.684427pt;}
.ls77{letter-spacing:2.138285pt;}
.ls2d{letter-spacing:57.042104pt;}
.ws97{word-spacing:-2.209439pt;}
.ws4c{word-spacing:-1.870293pt;}
.ws69{word-spacing:-1.859321pt;}
.ws4a{word-spacing:-1.782846pt;}
.ws28{word-spacing:-1.718342pt;}
.ws19{word-spacing:-1.717344pt;}
.ws80{word-spacing:-1.621918pt;}
.ws6c{word-spacing:-1.593988pt;}
.ws49{word-spacing:-1.525162pt;}
.wsb6{word-spacing:-1.518512pt;}
.ws47{word-spacing:-1.509202pt;}
.wsa4{word-spacing:-1.494904pt;}
.ws14{word-spacing:-1.485262pt;}
.ws76{word-spacing:-1.459660pt;}
.wsbb{word-spacing:-1.454672pt;}
.ws67{word-spacing:-1.320676pt;}
.ws79{word-spacing:-1.291084pt;}
.ws64{word-spacing:-1.265149pt;}
.ws44{word-spacing:-1.239879pt;}
.ws99{word-spacing:-1.236887pt;}
.ws46{word-spacing:-1.230902pt;}
.wsa6{word-spacing:-1.221925pt;}
.ws17{word-spacing:-1.214277pt;}
.ws5b{word-spacing:-1.203305pt;}
.ws6e{word-spacing:-1.202972pt;}
.ws77{word-spacing:-1.201642pt;}
.wsa7{word-spacing:-1.200645pt;}
.ws20{word-spacing:-1.189340pt;}
.wsc1{word-spacing:-1.180363pt;}
.ws61{word-spacing:-1.172050pt;}
.ws82{word-spacing:-1.171718pt;}
.ws3c{word-spacing:-1.170388pt;}
.ws18{word-spacing:-1.146448pt;}
.ws1b{word-spacing:-1.143788pt;}
.ws93{word-spacing:-1.139798pt;}
.wsaf{word-spacing:-1.136473pt;}
.ws12{word-spacing:-1.133813pt;}
.ws1e{word-spacing:-1.128826pt;}
.ws95{word-spacing:-1.126498pt;}
.ws29{word-spacing:-1.124836pt;}
.wsf{word-spacing:-1.124503pt;}
.ws32{word-spacing:-1.122841pt;}
.ws50{word-spacing:-1.121511pt;}
.ws9d{word-spacing:-1.120846pt;}
.ws54{word-spacing:-1.114196pt;}
.ws5e{word-spacing:-1.113531pt;}
.ws60{word-spacing:-1.113198pt;}
.wsa9{word-spacing:-1.111536pt;}
.wsac{word-spacing:-1.104553pt;}
.ws1c{word-spacing:-1.100563pt;}
.ws96{word-spacing:-1.092916pt;}
.ws88{word-spacing:-1.075294pt;}
.ws33{word-spacing:-1.070306pt;}
.ws2d{word-spacing:-1.067979pt;}
.ws92{word-spacing:-1.065651pt;}
.ws4f{word-spacing:-1.045037pt;}
.ws90{word-spacing:-1.044039pt;}
.ws3e{word-spacing:-1.042377pt;}
.ws52{word-spacing:-1.040714pt;}
.wsbf{word-spacing:-1.034729pt;}
.ws9c{word-spacing:-1.032402pt;}
.wsb5{word-spacing:-1.030074pt;}
.ws53{word-spacing:-0.992835pt;}
.ws4d{word-spacing:-0.991172pt;}
.wsa3{word-spacing:-0.973550pt;}
.ws27{word-spacing:-0.969892pt;}
.ws6f{word-spacing:-0.960915pt;}
.wsa2{word-spacing:-0.953600pt;}
.ws25{word-spacing:-0.933318pt;}
.ws40{word-spacing:-0.909045pt;}
.ws38{word-spacing:-0.899736pt;}
.ws1a{word-spacing:-0.895413pt;}
.wsab{word-spacing:-0.891423pt;}
.wsb{word-spacing:-0.889096pt;}
.wsa{word-spacing:-0.886103pt;}
.ws6d{word-spacing:-0.870808pt;}
.ws7e{word-spacing:-0.844541pt;}
.ws45{word-spacing:-0.841881pt;}
.ws3a{word-spacing:-0.841216pt;}
.ws72{word-spacing:-0.837559pt;}
.ws78{word-spacing:-0.820269pt;}
.ws1d{word-spacing:-0.813286pt;}
.wsc3{word-spacing:-0.807967pt;}
.ws9e{word-spacing:-0.806969pt;}
.ws66{word-spacing:-0.805972pt;}
.ws71{word-spacing:-0.797659pt;}
.ws2f{word-spacing:-0.785024pt;}
.wsc2{word-spacing:-0.780702pt;}
.ws65{word-spacing:-0.777044pt;}
.ws3f{word-spacing:-0.775049pt;}
.ws87{word-spacing:-0.755100pt;}
.ws34{word-spacing:-0.754435pt;}
.ws36{word-spacing:-0.740802pt;}
.ws7f{word-spacing:-0.732490pt;}
.wsc0{word-spacing:-0.709548pt;}
.ws6a{word-spacing:-0.707220pt;}
.wsae{word-spacing:-0.686273pt;}
.ws4e{word-spacing:-0.680288pt;}
.wsb9{word-spacing:-0.675633pt;}
.ws74{word-spacing:-0.664661pt;}
.ws75{word-spacing:-0.664328pt;}
.ws8d{word-spacing:-0.639058pt;}
.ws8{word-spacing:-0.623431pt;}
.ws2e{word-spacing:-0.622766pt;}
.ws7{word-spacing:-0.612459pt;}
.wsad{word-spacing:-0.610131pt;}
.ws7d{word-spacing:-0.598494pt;}
.ws26{word-spacing:-0.588186pt;}
.ws37{word-spacing:-0.571894pt;}
.ws11{word-spacing:-0.565244pt;}
.ws7b{word-spacing:-0.546957pt;}
.ws5d{word-spacing:-0.499742pt;}
.wsa8{word-spacing:-0.493757pt;}
.wsc{word-spacing:-0.487107pt;}
.ws35{word-spacing:-0.455853pt;}
.ws68{word-spacing:-0.454190pt;}
.ws30{word-spacing:-0.435903pt;}
.ws55{word-spacing:-0.412961pt;}
.ws94{word-spacing:-0.399328pt;}
.wsa5{word-spacing:-0.387358pt;}
.ws63{word-spacing:-0.385696pt;}
.ws8e{word-spacing:-0.379046pt;}
.ws6b{word-spacing:-0.372064pt;}
.ws5f{word-spacing:-0.355771pt;}
.ws5c{word-spacing:-0.331499pt;}
.wsb4{word-spacing:-0.267327pt;}
.ws8c{word-spacing:-0.231750pt;}
.ws91{word-spacing:-0.206480pt;}
.ws23{word-spacing:-0.199498pt;}
.wsb0{word-spacing:-0.196173pt;}
.ws6{word-spacing:-0.164253pt;}
.wsba{word-spacing:-0.118036pt;}
.ws13{word-spacing:-0.117371pt;}
.ws9a{word-spacing:-0.116374pt;}
.ws21{word-spacing:-0.104736pt;}
.ws89{word-spacing:-0.100081pt;}
.ws83{word-spacing:-0.099416pt;}
.ws73{word-spacing:-0.098419pt;}
.ws8b{word-spacing:-0.082127pt;}
.ws81{word-spacing:-0.081129pt;}
.wsbc{word-spacing:-0.072152pt;}
.ws48{word-spacing:-0.018287pt;}
.ws9f{word-spacing:-0.015627pt;}
.ws3{word-spacing:0.000000pt;}
.ws41{word-spacing:0.003990pt;}
.ws1f{word-spacing:0.086449pt;}
.ws4{word-spacing:0.112384pt;}
.ws24{word-spacing:0.219448pt;}
.ws62{word-spacing:0.229423pt;}
.ws7c{word-spacing:0.229755pt;}
.ws9{word-spacing:0.239397pt;}
.wse{word-spacing:0.286944pt;}
.ws98{word-spacing:0.330834pt;}
.wsb2{word-spacing:0.337151pt;}
.ws85{word-spacing:0.339146pt;}
.ws43{word-spacing:0.413958pt;}
.ws1{word-spacing:0.438895pt;}
.ws9b{word-spacing:0.471813pt;}
.ws5a{word-spacing:0.525012pt;}
.ws0{word-spacing:0.550282pt;}
.ws39{word-spacing:0.551944pt;}
.ws2{word-spacing:0.558594pt;}
.ws10{word-spacing:0.568569pt;}
.ws4b{word-spacing:0.616449pt;}
.ws84{word-spacing:0.616781pt;}
.ws5{word-spacing:0.623431pt;}
.ws8a{word-spacing:0.633406pt;}
.ws22{word-spacing:0.638393pt;}
.ws58{word-spacing:0.655351pt;}
.ws70{word-spacing:0.657013pt;}
.ws8f{word-spacing:0.657678pt;}
.ws2b{word-spacing:0.662666pt;}
.ws7a{word-spacing:0.674968pt;}
.wsb3{word-spacing:0.686938pt;}
.ws15{word-spacing:0.733487pt;}
.wsa1{word-spacing:0.746455pt;}
.ws57{word-spacing:0.753770pt;}
.ws59{word-spacing:0.767734pt;}
.wsb8{word-spacing:0.775049pt;}
.wsa0{word-spacing:0.785024pt;}
.wsbe{word-spacing:0.848864pt;}
.ws31{word-spacing:0.860501pt;}
.ws86{word-spacing:0.900068pt;}
.ws2c{word-spacing:0.962577pt;}
.ws3b{word-spacing:0.965902pt;}
.wsb1{word-spacing:1.017439pt;}
.wsb7{word-spacing:1.048029pt;}
.wsbd{word-spacing:1.050689pt;}
.wsaa{word-spacing:1.112866pt;}
.ws2a{word-spacing:1.216937pt;}
.ws42{word-spacing:1.224917pt;}
.ws3d{word-spacing:1.503882pt;}
.ws51{word-spacing:1.533141pt;}
.ws16{word-spacing:1.556749pt;}
.wsd{word-spacing:1.607621pt;}
.ws56{word-spacing:1.711027pt;}
._6{margin-left:-4.987281pt;}
._2{margin-left:-2.493558pt;}
._1{width:2.494223pt;}
._5{width:4.988279pt;}
._4{width:24.935909pt;}
._3{width:39.899582pt;}
._0{width:109.723849pt;}
.fsa{font-size:12.468619pt;}
.fs9{font-size:22.443515pt;}
.fs7{font-size:27.430962pt;}
.fs8{font-size:29.924686pt;}
.fs5{font-size:32.418410pt;}
.fs3{font-size:39.899582pt;}
.fs4{font-size:47.380753pt;}
.fs6{font-size:59.849372pt;}
.fs1{font-size:67.330544pt;}
.fs2{font-size:87.280335pt;}
.fs0{font-size:119.698745pt;}
.y10{bottom:2.000000pt;}
.y21{bottom:3.000000pt;}
.y23{bottom:31.000000pt;}
.y68{bottom:59.000000pt;}
.y22{bottom:60.000000pt;}
.y67{bottom:62.000000pt;}
.y20{bottom:74.000000pt;}
.y66{bottom:75.000000pt;}
.y1f{bottom:77.000000pt;}
.y65{bottom:86.000000pt;}
.y1e{bottom:95.000000pt;}
.y63{bottom:97.000000pt;}
.y64{bottom:99.000000pt;}
.y61{bottom:109.000000pt;}
.y62{bottom:111.000000pt;}
.y0{bottom:116.666667pt;}
.y1d{bottom:117.000000pt;}
.y60{bottom:120.000000pt;}
.y69{bottom:128.000000pt;}
.y24{bottom:128.666667pt;}
.y5f{bottom:129.000000pt;}
.y5e{bottom:225.000000pt;}
.y1c{bottom:240.000000pt;}
.y5b{bottom:262.000000pt;}
.y5a{bottom:275.000000pt;}
.y1b{bottom:277.000000pt;}
.y1a{bottom:290.000000pt;}
.y59{bottom:291.000000pt;}
.y19{bottom:292.000000pt;}
.y18{bottom:306.000000pt;}
.y17{bottom:308.000000pt;}
.y58{bottom:321.000000pt;}
.y16{bottom:322.000000pt;}
.y15{bottom:324.000000pt;}
.y57{bottom:333.000000pt;}
.y56{bottom:335.000000pt;}
.y14{bottom:338.000000pt;}
.y13{bottom:340.000000pt;}
.y55{bottom:350.000000pt;}
.y12{bottom:354.000000pt;}
.y11{bottom:356.000000pt;}
.y54{bottom:365.000000pt;}
.yf{bottom:370.000000pt;}
.ye{bottom:372.000000pt;}
.y53{bottom:379.000000pt;}
.yd{bottom:390.000000pt;}
.y52{bottom:394.000000pt;}
.y51{bottom:409.000000pt;}
.yc{bottom:414.000000pt;}
.y50{bottom:423.000000pt;}
.y4f{bottom:438.000000pt;}
.y4e{bottom:453.000000pt;}
.yb{bottom:454.000000pt;}
.y4d{bottom:467.000000pt;}
.y4c{bottom:482.000000pt;}
.ya{bottom:486.000000pt;}
.y4b{bottom:497.000000pt;}
.y4a{bottom:509.000000pt;}
.y49{bottom:511.000000pt;}
.y9{bottom:522.000000pt;}
.y5d{bottom:524.000000pt;}
.y48{bottom:526.000000pt;}
.y47{bottom:541.000000pt;}
.y46{bottom:555.000000pt;}
.y45{bottom:570.000000pt;}
.y8{bottom:580.000000pt;}
.y44{bottom:585.000000pt;}
.y43{bottom:599.000000pt;}
.y42{bottom:614.000000pt;}
.y41{bottom:629.000000pt;}
.y7{bottom:637.000000pt;}
.y40{bottom:643.000000pt;}
.y3f{bottom:656.000000pt;}
.y3e{bottom:658.000000pt;}
.y3d{bottom:673.000000pt;}
.y3c{bottom:687.000000pt;}
.y6{bottom:695.000000pt;}
.y3b{bottom:702.000000pt;}
.y3a{bottom:717.000000pt;}
.y39{bottom:731.000000pt;}
.y38{bottom:746.000000pt;}
.y5{bottom:752.000000pt;}
.y37{bottom:761.000000pt;}
.y36{bottom:775.000000pt;}
.y35{bottom:790.000000pt;}
.y34{bottom:805.000000pt;}
.y4{bottom:810.000000pt;}
.y33{bottom:819.000000pt;}
.y32{bottom:834.000000pt;}
.y31{bottom:849.000000pt;}
.y30{bottom:863.000000pt;}
.y3{bottom:867.000000pt;}
.y2f{bottom:878.000000pt;}
.y2e{bottom:893.000000pt;}
.y2d{bottom:907.000000pt;}
.y2c{bottom:922.000000pt;}
.y2{bottom:925.000000pt;}
.y2b{bottom:937.000000pt;}
.y2a{bottom:951.000000pt;}
.y29{bottom:966.000000pt;}
.y28{bottom:981.000000pt;}
.y1{bottom:982.000000pt;}
.y5c{bottom:994.000000pt;}
.y27{bottom:995.000000pt;}
.y26{bottom:1010.000000pt;}
.y25{bottom:1025.000000pt;}
.h12{height:9.010526pt;}
.h7{height:14.000000pt;}
.h10{height:16.986058pt;}
.h13{height:17.707933pt;}
.h11{height:21.643029pt;}
.ha{height:23.665439pt;}
.h8{height:24.535418pt;}
.he{height:25.346209pt;}
.h6{height:25.578126pt;}
.hf{height:29.954611pt;}
.hb{height:36.867213pt;}
.h5{height:37.383414pt;}
.h9{height:45.296156pt;}
.h3{height:50.958175pt;}
.hc{height:64.637322pt;}
.h4{height:66.056894pt;}
.h2{height:90.592312pt;}
.h1{height:850.000000pt;}
.hd{height:912.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:4.000000pt;}
.w2{width:7.000000pt;}
.w8{width:8.000000pt;}
.w7{width:9.000000pt;}
.w6{width:10.000000pt;}
.w9{width:12.000000pt;}
.w4{width:18.000000pt;}
.w1{width:498.000000pt;}
.w5{width:593.333333pt;}
.w0{width:794.666667pt;}
.x6{left:0.000000pt;}
.x11{left:61.000000pt;}
.x2{left:76.000000pt;}
.x13{left:100.000000pt;}
.x9{left:118.000000pt;}
.xc{left:121.000000pt;}
.x7{left:127.000000pt;}
.x20{left:146.000000pt;}
.x1{left:147.000000pt;}
.x0{left:148.666667pt;}
.xb{left:155.000000pt;}
.xa{left:159.000000pt;}
.x4{left:177.000000pt;}
.x1a{left:190.000000pt;}
.x21{left:242.000000pt;}
.x22{left:245.000000pt;}
.x3{left:310.000000pt;}
.x23{left:356.000000pt;}
.x1b{left:358.000000pt;}
.x24{left:360.000000pt;}
.x1c{left:361.000000pt;}
.x15{left:380.000000pt;}
.x5{left:381.000000pt;}
.x16{left:382.000000pt;}
.x14{left:383.000000pt;}
.x8{left:384.000000pt;}
.xd{left:395.000000pt;}
.xf{left:397.000000pt;}
.xe{left:414.000000pt;}
.x17{left:416.000000pt;}
.x1d{left:453.000000pt;}
.x19{left:457.000000pt;}
.x10{left:475.000000pt;}
.x25{left:523.000000pt;}
.x26{left:526.000000pt;}
.x1e{left:556.000000pt;}
.x1f{left:560.000000pt;}
.x18{left:718.000000pt;}
.x27{left:740.000000pt;}
.x28{left:750.000000pt;}
.x12{left:752.000000pt;}
.x29{left:762.000000pt;}
}
